:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 40px;
  font-weight: 300;
  line-height: 45px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 24px;
}

.hidden {
  display: none;
}

.grid {
  grid-column-gap: 20px;
  grid-row-gap: 35px;
  grid-template-rows: auto auto auto;
  padding: 35px;
}

.h360-logo {
  height: auto;
  max-width: 300px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.wrapper {
  height: auto;
  object-fit: scale-down;
  background-color: #fff;
  border: 2px solid #000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
  padding: 15px;
  display: flex;
  overflow: hidden;
  box-shadow: 4px 4px 11px rgba(0, 0, 0, .27);
}

.image {
  max-height: 300px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  display: block;
}

.link-block {
  margin-left: auto;
  margin-right: auto;
}

.subtext {
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
  font-size: 1.5em;
  font-weight: 600;
  line-height: 1;
}

.background-video {
  width: 100vw;
  height: 100vh;
  background-image: radial-gradient(circle, rgba(255, 255, 255, .61), rgba(255, 102, 0, .82));
}

.container {
  z-index: 9990;
  max-width: 1400px;
}

.lightbox-link {
  z-index: 1;
  object-fit: fill;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.image-2 {
  z-index: -1;
  max-height: 300px;
  position: relative;
}

.div-block {
  z-index: -9999;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.hero-wrapper {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.hero-text {
  color: #000;
  text-align: center;
  margin-bottom: 0;
  padding: 0;
  font-family: Erasdemi, sans-serif;
  font-size: 2.5em;
  line-height: 1;
}

.heading-6 {
  margin-top: 35px;
  margin-bottom: 0;
}

.div-block-2 {
  display: flex;
}

.heading-7 {
  color: #ff8200;
  text-align: center;
  text-shadow: 1px 1px 6px #fff;
  margin-top: 0;
  margin-bottom: 35px;
  font-family: Erasbd, sans-serif;
  font-size: 5em;
  line-height: 1;
}

.bold-text {
  text-shadow: 0 4px 4px #fff;
}

.div-block-97 {
  display: flex;
}

.div-block-97.hidden {
  display: none;
}

.image-22 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  object-position: 50% 50%;
}

.image-22.teachers {
  height: 250px;
  object-position: 50% 25%;
}

.div-block-83 {
  z-index: 9997;
  background-color: #f36c24;
  border-radius: 5px;
  padding: 5px 5px 10px;
  position: fixed;
  top: auto;
  bottom: 1%;
  left: auto;
  right: 1%;
}

.div-block-85 {
  min-height: 100vh;
  object-fit: none;
  background-color: #1992fb;
  padding-bottom: 25px;
  position: relative;
}

.module-section {
  max-width: 100%;
  background-color: #fff;
  border-radius: 25px;
  flex-direction: column;
  margin-bottom: 25px;
  margin-left: 15px;
  margin-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  display: flex;
  box-shadow: 0 0 13px 5px rgba(0, 0, 0, .33);
}

.module-section.teachers-top {
  box-shadow: none;
  color: #fff;
  text-align: center;
  background-color: #f36c24;
  border: 3px solid #000;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-top: -3px;
  margin-bottom: 0;
}

.module-section.admin {
  box-shadow: none;
  border-radius: 0;
  margin-left: 0;
  margin-right: 0;
  padding-top: 15px;
  padding-bottom: 5px;
}

.tabs-menu {
  border: 3px solid #000;
  display: flex;
}

.heading-15 {
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.heading-15.admin {
  margin-top: 0;
}

.max_width {
  max-width: 1250px;
  background-color: rgba(0, 0, 0, 0);
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.div-block-91 {
  margin-bottom: 15px;
}

.div-block-93 {
  margin-top: 10px;
}

.arrow {
  margin-right: 25px;
}

.opthou_dropdown_trigger {
  cursor: pointer;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 18px;
  font-size: 18px;
  transition: all .4s;
  display: flex;
}

.opthou_dropdown_trigger.clear {
  padding-top: 0;
  padding-bottom: 0;
}

.drop_down_trigger {
  cursor: pointer;
  align-items: center;
  display: flex;
}

.drop_down_trigger.right {
  padding-left: 18px;
}

.tabs-2 {
  flex: 1;
}

.drop_down_content {
  overflow: hidden;
}

.div-block-77 {
  max-width: 1000px;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: auto;
  left: auto;
  right: auto;
}

.div-block-77.teachers {
  top: 15px;
}

.h-hbg {
  width: 100vw;
  height: 100vh;
  background-image: radial-gradient(circle, rgba(255, 255, 255, .5) 44%, rgba(243, 108, 36, .5));
  position: fixed;
}

.downarrow {
  margin-right: 25px;
}

.teachers_tab {
  width: 100%;
  text-align: center;
  background-color: #fff;
  font-size: 18px;
}

.teachers_tab:hover {
  background-color: #ffa97b;
}

.teachers_tab.w--current {
  color: #fff;
  background-color: #f36c24;
  font-weight: 700;
}

.div-block-98 {
  position: relative;
}

.div-block-99 {
  justify-content: space-between;
  display: flex;
}

.weekly_items-wrapper {
  flex-wrap: wrap;
  align-items: flex-end;
  display: flex;
}

.opthou_dropdown_content {
  background-color: #fff;
  border-bottom: 2px solid #e7e7e7;
  padding-left: 30px;
  overflow: hidden;
}

.opthou_dropdown_content.clear {
  border-bottom-style: none;
  padding-right: 0;
  position: relative;
}

.opthou_dropdown_content.clear.video {
  padding-left: 0;
}

.subtext-2 {
  font-family: Open Sans, sans-serif;
  font-weight: 600;
}

.underline {
  text-decoration: underline;
}

.heading-14 {
  font-family: Montserrat, sans-serif;
  font-weight: 700;
}

.weekly_items-div {
  flex-direction: column;
  align-items: center;
  margin: 5px;
  padding: 5px;
  display: flex;
}

.weekly_item_link {
  color: #000;
  text-align: center;
  align-self: center;
  font-weight: 400;
  text-decoration: none;
}

.link-block-2 {
  color: #f36c24;
  text-align: center;
  background-color: rgba(243, 108, 36, .2);
  border-radius: 10px;
  margin-left: 15px;
  margin-right: 15px;
  padding: 5px 15px;
  text-decoration: none;
}

.link-block-2:hover {
  filter: invert();
  box-shadow: 2px 2px 3px rgba(255, 255, 255, .5);
}

.link-block-2.opthou_dropdown_trigger {
  margin-bottom: 10px;
}

.link-block-2.opthou_dropdown_trigger.tools {
  padding-top: 0;
  padding-bottom: 0;
}

.link-block-2.opthou_dropdown_trigger.tools.week2.inverted {
  filter: invert();
}

.link-block-2.opthou_dropdown_trigger.tools.week2.inverted:hover {
  filter: invert() invert();
}

.link-block-2.opthou_dropdown_trigger.tools.week1.inverted {
  filter: invert();
}

.link-block-2.opthou_dropdown_trigger.tools.week1.inverted:hover {
  filter: invert() invert();
}

.link-block-2.opthou_dropdown_trigger.tools.week3.inverted {
  filter: invert();
}

.link-block-2.opthou_dropdown_trigger.tools.week3.inverted:hover {
  filter: invert() invert();
}

.link-block-2.opthou_dropdown_trigger.tools.week4.inverted {
  filter: invert();
}

.link-block-2.opthou_dropdown_trigger.tools.week4.inverted:hover {
  filter: invert() invert();
}

.link-block-2.opthou_dropdown_trigger.week4 {
  color: #f32424;
  background-color: rgba(243, 36, 36, .2);
}

.link-block-2.opthou_dropdown_trigger.week3 {
  color: #0e640e;
  background-color: rgba(27, 131, 30, .2);
}

.link-block-2.opthou_dropdown_trigger.week1 {
  color: #f36c24;
  background-color: rgba(243, 108, 36, .2);
}

.link-block-2.opthou_dropdown_trigger.week2 {
  color: #2462f3;
  background-color: rgba(70, 112, 229, .2);
}

.opthou_dropdown_item {
  background-color: #fff;
}

.weekly_items-img {
  width: 200px;
  height: 259px;
  filter: grayscale(66%);
  transition: all .2s;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, .33);
}

.weekly_items-img:hover {
  filter: grayscale(0%);
  transform: scale(1.03);
}

.weekly_items-img.landscape {
  width: 259px;
  height: 200px;
}

.div-block-79 {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 3px 3px 4px rgba(0, 0, 0, .5);
}

.div-block-79.bot_margin {
  margin-bottom: 15px;
}

.blur {
  z-index: 9999;
  width: 100%;
  height: 100%;
  filter: blur(12px);
  background-color: rgba(255, 255, 255, .31);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.text-span-17 {
  color: #fff;
}

.heading-16 {
  font-family: Open Sans, sans-serif;
  font-weight: 700;
}

.container-15 {
  max-width: 1920px;
}

.div-block-107 {
  height: 181px;
  max-width: 1920px;
  text-align: center;
  background-image: url('../images/green_bot.jpg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  justify-content: flex-end;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-right: 30px;
  display: flex;
}

.gallery {
  color: #fff;
}

.footer-text {
  color: #fff;
  text-align: right;
  margin-bottom: 0;
  font-size: 1.3em;
  line-height: 1.3;
}

.footer-link {
  color: #fff;
  text-decoration: none;
  transition: box-shadow .35s;
}

.footer-link:hover {
  color: #ff8200;
  box-shadow: inset 0 -25px #fff;
}

@media screen and (max-width: 991px) {
  .image {
    padding-left: 0;
    padding-right: 0;
  }

  .image.double {
    max-height: 20vw;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-wrapper {
    flex-direction: column;
  }

  .hero-text {
    padding: 35px 35px 0;
    font-size: 2em;
  }

  .div-block-2 {
    flex-direction: row;
  }

  .bold-text-2 {
    font-size: 30px;
  }

  .div-block-77 {
    max-width: 720px;
  }

  .h-hbg {
    display: none;
  }

  .link-block-2 {
    margin-bottom: 7px;
  }
}

@media screen and (max-width: 767px) {
  .grid {
    grid-template-columns: 1fr;
    margin: 25px;
    padding: 0;
  }

  .h360-logo {
    max-width: 250px;
  }

  .image {
    width: auto;
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .image.double {
    max-height: 45vw;
  }

  .div-block-2 {
    flex-direction: row;
  }

  .div-block-83 {
    display: none;
  }

  .link-block-2 {
    margin-bottom: 7px;
  }

  .div-block-79 {
    width: 400px;
  }
}

@media screen and (max-width: 479px) {
  .grid {
    margin-left: 0;
    margin-right: 0;
  }

  .image.double {
    padding-left: 0;
  }

  .hero-text {
    padding-left: 0;
    padding-right: 0;
  }

  .tabs-menu {
    flex-direction: column;
  }

  .heading-15 {
    font-size: 22px;
  }

  .div-block-79 {
    width: 280px;
  }
}

#w-node-fb9fae40-c842-6f33-b7ef-9768bf77ef88-2149194f, #w-node-_5de9255a-5ef0-6530-4eef-49e534087a8a-2149194f {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-fb9fae40-c842-6f33-b7ef-9768bf77ef88-2149194f, #w-node-_5de9255a-5ef0-6530-4eef-49e534087a8a-2149194f {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Erasbd';
  src: url('../fonts/ERASBD.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Erasdemi';
  src: url('../fonts/ERASDEMI.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Eraslght';
  src: url('../fonts/ERASLGHT.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Erasmd';
  src: url('../fonts/ERASMD.TTF') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}